#English strings go here
ru:
  js:
    storages:
      link_files_in_storage: "Файлы ссылок в %{storageType}"
      link_existing_files: "Связать существующие файлы"
      upload_files: "Загрузить файлы"
      drop_files: "Перетащите файлы сюда, чтобы загрузить их в %{name}."
      drop_or_click_files: "Перетащите файлы сюда или нажмите чтобы загрузить их на %{name}."
      login: "Логин %{storageType}"
      login_to: "Войти в %{storageType}"
      no_connection: "Нет подключения к %{storageType}"
      open_storage: "Открыть %{storageType}"
      select_location: "Выберите местоположение"
      choose_location: "Выберите местоположение"
      types:
        nextcloud: "Nextcloud"
        one_drive: "OneDrive/SharePoint"
        default: "Хранилище"
      information:
        connection_error: >
          Некоторые настройки %{storageType} не работают. Обратитесь к администратору %{storageType}.
        live_data_error: "Ошибка при получении сведений о файле"
        live_data_error_description: >
          Не удалось получить некоторые данные из %{storageType} . Пожалуйста, попробуйте перезагрузить эту страницу или обратитесь к администратору %{storageType}.
        no_file_links: "Чтобы связать файлы с этим рабочим пакетом, пожалуйста, сделайте это через %{storageType}."
        not_logged_in: >
          Для добавления ссылки, просмотра или загрузки файлов, относящиеся к этому пакету работ, войдите в %{storageType}.
      files:
        already_existing_header: "Этот файл уже существует"
        already_existing_body: >
          Файл с именем "%{fileName}" уже существует в папке, в которую вы пытаетесь загрузить этот файл. Что бы вы хотели сделать?
        directory_not_writeable: "У вас нет прав на добавление файлов в эту папку."
        dragging_many_files: "Загрузка в %{storageType} поддерживает только один файл одновременно."
        dragging_folder: "Загрузка на %{storageType} не поддерживает папки."
        empty_folder: "Папка пуста."
        empty_folder_location_hint: "Нажмите на кнопку ниже, чтобы загрузить файл в это место."
        file_not_selectable_location: "Выбор файла невозможен в процессе выбора местоположения."
        project_folder_no_access: >
          У вас нет доступа к папке проекта. Пожалуйста, обратитесь к администратору, чтобы получить доступ или загрузить файл в другом месте.
        managed_project_folder_not_available: >
          Автоматически управляемая папка проекта еще не найдена.  Подождите немного, перезагрузите страницу, чтобы получить последние данные, и повторите попытку.
        managed_project_folder_no_access: >
          У вас пока нет доступа к управляемой папке проекта. Пожалуйста, подождите немного и повторите попытку.
        upload_keep_both: "Оставить оба"
        upload_replace: "Заменить"
      file_links:
        empty: >
          В настоящее время нет файлов связанных с этим пакетом работ. Начните привязку файлов с действием ниже или внутри %{storageType}.
        download: "Скачать %{fileName}"
        open: "Открыть файл в хранилище"
        open_location: "Открыть файл в расположении"
        remove: "Удалить ссылку на файл"
        remove_confirmation: >
          Вы уверены, что хотите удалить файл из этого пакета работ? Отсоединение не влияет на исходный файл и только удаляет соединение с этим рабочим пакетом.
        remove_short: "Удалить ссылку"
        select: "Выберите файлы"
        select_all: "Выбрать все"
        selection:
          zero: "Выберите файлы для ссылки"
          one: "Ссылка на файл"
          few: "Ссылка на %{count} файлов"
          many: "Ссылка на %{count} файлов"
          other: "Ссылка на %{count} файлов"
        success_create:
          one: "1 ссылка на файл успешно создана."
          few: "Успешно создано %{count} ссылок на файл."
          many: "Успешно создано %{count} ссылок на файл."
          other: "Успешно создано %{count} ссылок на файл."
        upload_error:
          default: >
            Ваш файл (%{fileName}) не может быть загружен.
          403: >
            Ваш файл (%{fileName}) не удалось загрузить из-за системных ограничений. Пожалуйста, свяжитесь с вашим администратором для получения дополнительной информации.
          413: >
            Ваш файл (%{fileName}) больше, чем то, что OpenProject может загрузить в %{storageType}. Сначала вы можете загрузить его непосредственно на %{storageType} , а затем связать файл.
          507: >
            Ваш файл (%{fileName}) больше, чем позволяет квота хранилища. Обратитесь к своему администратору, чтобы изменить эту квоту.
          detail:
            nextcloud: >
              Пожалуйста, проверьте, что установлена последняя версия приложения Nextcloud "OpenProject Integration", и свяжитесь с вашим администратором для получения дополнительной информации.
        link_uploaded_file_error: >
          Произошла ошибка при привязке недавно загруженного файла '%{fileName}' к пакету работ %{workPackageId}.
        tooltip:
          not_logged_in: "Пожалуйста, войдите в хранилище для доступа к этому файлу."
          view_not_allowed: "У вас недостаточно прав для просмотра этого файла."
          not_found: "Этот файл не найден."
        already_linked_file: "Этот файл уже связан с этим пакетом работ."
        already_linked_directory: "Этот каталог уже связан с этим пакетом работ."
